Subject: Trainer Candidate - Ritesh Kumar
From: Ritesh Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 04:35:56 -0400

| | Tech Support Test

Name | Ritesh Kumar
E-mail | [email-masked]
Phone Number | (226012) 7007165769
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Lucknow

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | GVK EMRI | Sr. Trainer | Na | 18000
Previous Employer 1 | Aegis | Trainer | 31st Dec | 13000
Previous Employer 2 | Na | Na | Na | Na

If Selected, how much time do you need to join? | 30 Days

Please briefly describe your work experience specifically in training?

Maintain company training programmes, organized and developed different training programs.

Taking care of soft skill / Behavior / training.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

When I was newly promoted as trainer in Aegis and that was my first batch where we didn't any support at that time and I haved around 50 new trainess where we didn't knows how to handled this situation,

Then I meeted with my AM Mrs. Shobhana Sachdeva,  she is very helpful person,  Then he told me Ritesh first you improve your self and then u start this session.  And then I take around 02 Hrs for revise everything and then started the session. And finally I got best score in that batch.

FPA-96 percent
Attrition -0 percent

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is based on where we complete our KRA's and our work..

But great customer service is where we provide the all KRA's and great effort to customers service and where we want no any 0 complain from customers side. It's called great customer service

What according to you makes you a good candidate for this position? | According to me I have a good experience of customer service and good comms skill in training. And also I have lots of ideas to improve  customer satisfaction service.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |